# Command: Log

Log (number) Definition:

Returns the natural logarithm of the supplied argument.

Parameter Description:

number=float or integer

Command Description:

Log() is the logarithmic (or inverse exponential) function. Logarithms to the base e are called the Natural or Napierian logarithms. The Exp() and Log() functions uses the transcendental number e as a base (approx 2.718). Log() is the inverse of the Exponential Exp() function. Log(e) = 1 See also: Exp Log10

Example:

; To find the value of Log(e^5) e# = Exp(1) x# = 5 y# = e#^x# Print y ; i.e. e^5 = e*e*e*e*e: returns 148.413131 Print Log(y) ; ie. Log(e^5) = Log(10000): returns 5.000000

Index